-- 基础信息
base_info = {
	group_id = 133302571
}

-- Trigger变量
defs = {
	play_region = 571005,
	group_bundle_id = 20150130
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 571001, monster_id = 28060101, pos = { x = -452.724, y = 165.712, z = 3221.764 }, rot = { x = 0.000, y = 316.289, z = 0.000 }, level = 1, drop_tag = "走兽", ban_excel_drop = true, pose_id = 1, area_id = 22 },
	{ config_id = 571004, monster_id = 28060101, pos = { x = -457.704, y = 167.423, z = 3250.651 }, rot = { x = 0.000, y = 176.810, z = 0.000 }, level = 1, drop_tag = "走兽", ban_excel_drop = true, pose_id = 1, area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 571005, shape = RegionShape.SPHERE, radius = 100, pos = { x = -466.971, y = 164.700, z = 3211.356 }, area_id = 22 }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 571001, 571004 },
		gadgets = { },
		regions = { 571005 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_0/Activity_Photo"
